<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  -020-08-03 14:44:06.00 GD 02h20'51.29" E 31d46'05.95" N</id>
<person>
<lastname>Marie (mère Jésus) ?</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>-021-08-06 08:44:06.00 JD</birthdatehourut>
<initialebirthdatehourut>-020-08-05 14:44:06.00 JD</initialebirthdatehourut>
<birthdatehourlocale>-021-08-06 11:05:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>-020-08-05 17:05:00.00 JD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Jérusalem</city>
<longitude>02h20'51.29" E</longitude>
<latitude> 31d46'05.95" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>District de Jérusalem</state>
<country>Israël</country>
</horoscope>
